# H225_CallType Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_pointToPoint, e_oneToN, e_nToOne, e_nToN }

## Public Member Functions

| H225_CallType (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_CallType::Choices

Enumerator:

  e_pointToPoint |
  e_oneToN |
  e_nToOne |
  e_nToN |

## Constructor & Destructor Documentation

H225_CallType::H225_CallType | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_CallType::CreateObject | ( |  | ) |

PObject* H225_CallType::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h